
Redmine - Patch #35031

Remove deprecated code that are supposed to be removed in Redmine 5

2021-04-04 17:53 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.0   

Description

The attached patch removes that are marked "remove in Redmine 5".

Associated revisions

Revision 21002 - 2021-05-15 07:51 - Go MAEDA

Remove deprecated WikiContent::Version (#35031).

Revision 21003 - 2021-05-15 07:52 - Go MAEDA

Remove deprecated Project#members_by_role (#35031).

History

#1 - 2021-05-12 06:52 - Go MAEDA

- Target version set to 5.0.0

Setting the target version to 5.0.0.

#2 - 2021-05-15 07:53 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

0001-Remove-WikiContent-Version.patch 8.92 KB 2021-04-04 Go MAEDA

0002-Remove-Project-members_by_role.patch 881 Bytes 2021-04-04 Go MAEDA
